🔗 REST APIMetrics V1
Listing of all supported metrics for asset
Get data metrics for asset.
Authorization<token>
API Key is required to access the endpoints
In: header
Query Parameters
metric_id?string
Metric identifier (from the Metrics -> Listing)
exchange_id?string
Exchange identifier (from the Metadata -> Exchanges)
chain_id?string
Chain identifier
network_id?string
Network identifier
asset_id?string
Asset identifier (from the Metadata -> Assets)
asset_id_external?string
The asset external identifier
Response Body
curl -X GET "https://example.com/v1/metrics/asset/listing"[ { "metric_id": "LIQUIDATION_TIME_IN_FORCE", "symbol_id": "BINANCEFTS_PERP_ETC_USDT", "exchange_id": "BINANCEFTS" }, { "metric_id": "LIQUIDATION_ORDER_TYPE", "symbol_id": "BINANCEFTS_PERP_EOS_USDT", "exchange_id": "BINANCEFTS" }, { "metric_id": "LIQUIDATION_ORDER_STATUS", "symbol_id": "BINANCEFTS_PERP_EOS_USDT", "exchange_id": "BINANCEFTS" }]